Re: New prerelease

dia.spec: For consistency with the 'BuildRequires' tag,
the 'libxml' in the 'Requires' tag should be changed to


On Mon, 17 Feb 2003, Lars Clausen wrote:

In light of the nastyevil bug I fixed, I'm sending out a new prerelease,

Hopefully, this will be the last of its kind this time around, but please
check out if it works for you.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]